@-webkit-keyframes mover {
	0% {
	  -webkit-transform: translateY(0);
	  transform: translateY(0);
	}
	100% {
	  -webkit-transform: translateY(5px);
			  transform: translateY(5px);
	}
  }
  
  @keyframes mover {
	0% {
	  -webkit-transform: translateY(0);
	  transform: translateY(0);
	}
	100% {
	  -webkit-transform: translateY(5px);
			  transform: translateY(5px);
	}
  }
  
  [class~="ant-modal-header"]{
    [class~="ant-modal-title"]{
      font-size: 1.5rem;
      font-weight: 600;
    }
  }
  [class~="ant-modal-confirm-body"]{
    [class~="ant-modal-confirm-title"]{
      font-size: 1.5rem;
      font-weight: 600;
    }
    [class~="ant-modal-confirm-content"]{
      div{
        p{
          margin-top: 0;
          margin-bottom: 1rem;
          line-height: 1.6;
          font-size: 16px;
          color: #161c2d;
          font-weight: normal;
        }
      }
    }
  }

.container{
    background-image: url("../../assets/bg/bghome5.jpg");
    background-size: cover;
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    .title{
         .titleText{
            font-size: 56px !important;
            @media only screen and (max-width: 500px){
              font-size: 2rem !important;
              text-align: center;
             }
            color: #1d5f9c;
            font-weight: 700 !important;
            margin-bottom: 1rem!important;
            line-height: 1.2;
         }
         .subtitle{
          @media only screen and (max-width: 500px){
            font-size: 1rem;

           }
            font-size: 18px;
            max-width: 600px;
            color: #8492a6 !important;
            line-height: 1.6;
            margin-left: auto!important;
            margin-right: auto!important;
            font-weight: 400;
            text-align: center!important;
         }
         .buttonBox{
            padding-top: .5rem!important;
            text-align: center!important;
          
            .btn{
                animation: mover 1s infinite alternate;
                transition: all 0.3s;
                padding: 3px 20px;
                outline: none;
                text-decoration: none;
                font-size: 16px;
                letter-spacing: 0.5px;
                -webkit-transition: all 0.3s;
                transition: all 0.3s;
                font-weight: 600;
                border-radius: 10px;
                background-color: #297ecd !important;
                border: 1px solid #297ecd !important;
                color: #ffffff !important;
                -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
                box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
            }
         }
    }
}

.forecastsContainer{
  margin: 5rem 0 !important;
  .barsBox{
    padding: 2rem 0 !important;
    @media only screen and (max-width: 767px){
      padding: 0  !important;
    }
  }
}

.forecastsContainer, .activitiesContainer, .aboutContainer, .iconsContainer, .creatorContainer, .blogContainer, .popularityContainer, .sponsorsContainer, .partnersContainer{
  text-align: center;
  margin: 12rem;
  @media only screen and (max-width: 767px){
    padding: 4rem 2rem !important;
    margin: auto;
  }
  @media only screen and (max-width: 900px){
    padding: 2rem !important;
  }
  h4{
    font-size: 35px;
    letter-spacing: 0.8px;
    margin-bottom: 1.5rem!important;
    font-family: "Nunito", sans-serif;
    line-height: 1.5;
    font-weight: 600;
  }
  span, p{
    color: #8492a6 !important;
  }
 
  .barsBox{
    padding: 2rem 2rem;
    display: flex;
    flex-flow: column;
    flex-direction: row;
    justify-content: space-around;
    padding-bottom: 0;
    @media only screen and (max-width: 768px){
      flex-direction: column;
      padding: 0;
    }
    } 
  
}

// [class~="alice-carousel__dots-item __active"]{
//   background-color: #297ecd !important;

// }

// [class~="alice-carousel__dots-items"].__active{
//   background-color: #297ecd !important;

// }

// .alice-carousel__dots-item.__active{
//   background-color: #297ecd !important;
// }

[class~="alice-carousel__dots-item"].__active{
  background-color: #297ecd !important;
  &.__active{
    background-color: #297ecd !important;
  }
  &:hover, &.__active {
    background-color: #297ecd !important;
  }
}


.sliderImg{
  width: 800px;
  max-height: 534px;
  @media only screen and (max-width: 900px){
    width: 100%;
    height: 100%;
    max-width: none;
    max-height: none;
  }
}

.aboutContainer{

  @media only screen and (min-width:1280px){
    padding: 0 6%;
  }

  @media only screen and (max-width: 500px){
    padding: 4rem 2rem !important;
    margin: auto;
    text-align: center;
  }
  p{
    font-weight: 400 !important;
    line-height: 1.6;
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: justify !important;
  }
  .okIcon{
    color: #2eca8b;
    margin: 0.5rem;
  }
  .okText{
    display: flex;
    align-items: baseline;
  }
}
.iconsBar{
  display: flex;
  justify-content: center;
  @media only screen and (max-width: 768px){
    flex-direction: column;
    padding: 0rem 3rem;
  }

  @media only screen and (min-width:1280px){
    //padding: 0 25%;
  }
}

body{
  background-color: #f8f9fc !important;
}

.blogContainer{
  width: 100%;
  background-color: #e8f4ff;
  margin:auto;
  margin-top: 10rem;
  padding: 6rem 0;
}

.popularityContainer{
  p{
    color: #8492a6 !important;
    font-weight: 400 !important;
    padding: 0 2rem;
  }
  
  strong{
    color: #297ecd !important;
  }
}
.bluebtn{
  background-color: #297ecd !important;
    border: 1px solid #297ecd !important;
    color: #ffffff !important;
    -webkit-box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
    box-shadow: 0 3px 5px 0 rgba(47, 85, 212, 0.3);
    padding: 1px 20px;
    outline: none;
    text-decoration: none;
    font-size: 16px;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    font-weight: 600;
    border-radius: 10px;
    span{
      color: #ffffff !important;
    }
}